const express = require("express");
const router = express.Router();

const {
  addNews,
  getall,
  deletenews,
} = require("../controllers/newLetterController");

router.post("/", addNews);
router.get("/", getall);
router.delete("/:idNewsLetter", deletenews);

module.exports = router;
